[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3900			; Maximum Brake torque in Nm
FRONT_SHARE=0.69			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1200
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=bmw_rotorlf_038_SUB4
DISC_RF=bmw_rotorrf_038_SUB4
DISC_LR=bmw_rotorlr_038_SUB4
DISC_RR=bmw_rotorrr_038_SUB4
FRONT_MAX_GLOW=10.0
REAR_MAX_GLOW=2.0
LAG_HOT=0.995
LAG_COOL=0.98
